Working with Jquery 1.6.2

Jul 16, 2013 at 3:54 PM
I am working with this in a magneto theme and it is conflicting with the version used in the template. By using the v1.3 it breaks some other functionality, but the code of the gallery will not cooperate with 1.6.2. Is there some changes I can make that would make this possible ??

thanks,